/*************************** COPYRIGHT ******************************
This website Developed by Unitech BD Software.
Corporate Office: Plot #87, BNS Center (4th floor), Suite No. 507/A,
Sector #07, Uttara Model Town, Dhaka-1230, Bangladesh.
Phone: +88 02 7911423.
Cell: +88 01782 656 388, +88 01977 773 283, +88 01977 773 290.
Email: info@unitechbdsoft.com | admin@unitechbdsoft.com
Website: www.unitechbdsoft.com
*********************************************************************/
/*  General Settings
--------------------------------------------------------------*/
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans", sans-serif;
    color: #4f5559;
    background: #fff;
    box-sizing: border-box;
}

img {
    border: none;
}

.img {
    border: none;
    margin: 0 10px 5px 0;
    float: left;
}

.img3 {
    border: none;
    margin: 6px 10px 10px 0;
    float: left;
}

.main {
    margin: 0 auto;
    max-width: 1200px;
    display: block;
    padding: 0 15px;
}

.color-white {
    color: #FFFFFF;
}

.section-single-heading {
    font-size: 22px;
    color: #333333;
    margin-bottom: 20px;
    font-weight: 500;
}

/*  Header
--------------------------------------------------------------*/
/*#header2 {
    float: left;
    width: 100%;
}*/

.header {
    width: 100%;
    box-shadow: 0 12px 20px rgba(0, 0, 0, .06);
    z-index: 999;
    background-color: #111111;
}

.header-box {
    width: 100%;
}

.header-box::after {
    content: "";
    display: block;
    clear: both;
}

.logo {
    display: inline-flex;
}

.logo_name p {
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.logo a {
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.logo img {
    float: left;
    height: 100px;
    padding: 15px;
    border-radius: 3px;
    display: block;
}

.menu {
    float: right;
    display: inline-block;
    margin: 35px 0 0;
}

/* NAVIGATION */
.navbar2 {
    width: 100%;
}

.navbar-inner2 {
    height: 100%;
}

.nav2,
.nav2 ul,
.nav2 li,
.nav2 a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

.nav2 {
    position: relative;
    z-index: 50;
}

.nav2 li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
}

.nav2 li a {
    position: relative;
    padding: 10px 12px 0;
    display: block;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    transition: 0.3s;
}

.nav2 li:hover > a {
    color: #fff;
    display: block;
}

/* SUB NAVIGATION */
.nav2 ul {
    position: absolute;
    z-index: 100;
    top: 68px;
    left: 0;
    border-top: none;
    padding: 7px 0 7px;
    overflow: hidden;
    opacity: 0;
    background-image: linear-gradient(rgba(0, 0, 0, 1.9), rgba(0, 0, 0, .7));
}

.nav2 li:hover ul {
    opacity: 0.9;
}

.nav2 ul li {
    height: 0;
    overflow: hidden;
    padding: 0;

    -webkit-transition: height 0.07s ease-in-out 0s;
    -moz-transition: height 0.07s ease-in-out 0s;
    -o-transition: height 0.07s ease-in-out 0s;
    -ms-transition: height 0.07s ease-in-out 0s;
    transition: height 0.07s ease-in-out 0s;
}

.nav2 li:hover > ul li {
    height: 40px;
    overflow: visible;
    padding: 0;
}

.nav2 ul li a {
    width: 255px;
    padding: 10px 0 10px 15px;
    margin: 0;
    font-size: 14px;
    border: none;
    border-bottom: 1px solid #333;
    color: #f7f7f7;
    text-transform: capitalize;
}

.nav2 ul li a:hover {
    color: #ddd;
    background: none;
}

.home-icon {
    font-size: 20px;
}

#slider {
    width: 100%;
    position: relative;
}

/*  Slider
--------------------------------------------------------------*/
.fnc-slider {
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    height: 95vh;
}

/*.fnc-slider *,
.fnc-slider *:before,
.fnc-slider *:after {
    box-sizing: border-box;
}*/

.fnc-slider__slides {
    position: relative;
    height: 100%;
    transition: transform 1s 0.6666666667s;
}

.fnc-slider .m--blend-dark .fnc-slide__inner {
    background-color: #8a8a8a;
}

.fnc-slider .m--blend-dark .fnc-slide__mask-inner {
    background-color: #575757;
}

.fnc-slider .m--navbg-dark {
    background-color: #575757;
}

.fnc-slider .m--blend-green .fnc-slide__inner {
    background-color: #6d9b98;
}

.fnc-slider .m--blend-green .fnc-slide__mask-inner {
    background-color: #42605E;
}

.fnc-slider .m--navbg-green {
    background-color: #42605E;
}

.fnc-slider .m--blend-red .fnc-slide__inner {
    background-color: #ea2329;
}

.fnc-slider .m--blend-red .fnc-slide__mask-inner {
    background-color: #990e13;
}

.fnc-slider .m--navbg-red {
    background-color: #990e13;
}

.fnc-slider .m--blend-blue .fnc-slide__inner {
    background-color: #59aecb;
}

.fnc-slider .m--blend-blue .fnc-slide__mask-inner {
    background-color: #2D7791;
}

.fnc-slider .m--navbg-blue {
    background-color: #2D7791;
}

.fnc-slide {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: translate3d(0, 0, 0);
}

.fnc-slide.m--before-sliding {
    z-index: 2 !important;
    transform: translate3d(100%, 0, 0);
}

.fnc-slide.m--active-slide {
    z-index: 1;
    transition: transform 1s 0.6666666667s ease-in-out;
    transform: translate3d(0, 0, 0);
}

.fnc-slide__inner {
    position: relative;
    height: 100%;
    background-size: cover;
    background-position: center top;
    transform: translate3d(0, 0, 0);
}

.m--global-blending-active .fnc-slide__inner,
.m--blend-bg-active .fnc-slide__inner {
    background-blend-mode: luminosity;
}

.m--before-sliding .fnc-slide__inner {
    transform: translate3d(-100%, 0, 0);
}

.m--active-slide .fnc-slide__inner {
    transition: transform 1s 0.6666666667s ease-in-out;
    transform: translate3d(0, 0, 0);
}

.fnc-slide__mask {
    overflow: hidden;
    z-index: 1;
    position: absolute;
    right: 60%;
    top: 15%;
    width: 50.25vh;
    height: 67vh;
    margin-right: -90px;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 0, 6vh 0, 6vh 61vh, 44vh 61vh, 44vh 6vh, 6vh 6vh);
    transform-origin: 50% 0;
    transition-timing-function: ease-in-out;
}

/* FNC Slide Heading p */
.fnc-slide__content p {
    font-size: 16px;
    line-height: 1.6;
    text-align: left;
    width: 80%;
    color: #fff;
    opacity: 0; /* Initially hidden */
    transform: translateY(20px); /* Start position */
    transition: opacity 1.5s 1s, transform 1.5s 1s;
}

.m--active-slide .fnc-slide__content p {
    opacity: 1;
    transform: translateY(0);
}

.m--before-sliding .fnc-slide__content p {
    opacity: 0;
    transform: translateY(20px);
}

.m--previous-slide .fnc-slide__content p {
    opacity: 0;
    transform: translateY(-20px);
}

.m--before-sliding .fnc-slide__mask {
    transform: rotate(-10deg) translate3d(200px, 0, 0);
    opacity: 0;
}

.m--active-slide .fnc-slide__mask {
    transition: transform 0.7s 1.2222222222s, opacity 0.35s 1.2222222222s;
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.m--previous-slide .fnc-slide__mask {
    transition: transform 0.7s 0.3333333333s, opacity 0.35s 0.6833333333s;
    transform: rotate(10deg) translate3d(-200px, 0, 0);
    opacity: 0;
}

.fnc-slide__mask-inner {
    z-index: -1;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100vw;
    height: 100vh;
    margin-left: -50vw;
    margin-top: -50vh;
    background-size: cover;
    background-position: center center;
    background-blend-mode: luminosity;
    transform-origin: 50% 16.5vh;
    transition-timing-function: ease-in-out;
}

.m--before-sliding .fnc-slide__mask-inner {
    transform: translateY(0) rotate(10deg) translateX(-200px) translateZ(0);
}

.m--active-slide .fnc-slide__mask-inner {
    transition: transform 0.7s 1.2222222222s;
    transform: translateX(0);
}

.m--previous-slide .fnc-slide__mask-inner {
    transition: transform 0.7s 0.3333333333s;
    transform: translateY(0) rotate(-10deg) translateX(200px) translateZ(0);
}

.fnc-slide__content {
    z-index: 2;
    position: absolute;
    left: 40%;
    top: 35%;
}

.fnc-slide__heading {
    margin-bottom: 10px;
    padding-right: 20px;
}

.fnc-slide__heading-line {
    overflow: hidden;
    position: relative;
    font-size: 48px;
    color: #fff;
    width: 80%;
}

.fnc-slide__heading-line span {
    line-height: 58px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.fnc-slide__heading p {
    font-size: 16px;
    line-height: 1.6;
    text-align: left;
    width: 80%;
    color: #fff;
}

.fnc-slide__heading-line:nth-child(2) {
    padding-left: 30px;
}

.m--before-sliding .fnc-slide__heading-line {
    transform: translateY(100%);
}

.m--active-slide .fnc-slide__heading-line {
    transition: transform 1.5s 1s;
    transform: translateY(0);
}

.m--previous-slide .fnc-slide__heading-line {
    transition: transform 1.5s;
    transform: translateY(-100%);
}

.fnc-slide__heading-line span {
    display: block;
}

.m--before-sliding .fnc-slide__heading-line span {
    transform: translateY(-100%);
}

.m--active-slide .fnc-slide__heading-line span {
    transition: transform 1.5s 1s;
    transform: translateY(0);
}

.m--previous-slide .fnc-slide__heading-line span {
    transition: transform 1.5s;
    transform: translateY(100%);
}

.fnc-slide__action-btn {
    position: relative;
    margin-left: 200px;
    padding: 5px 15px;
    font-size: 20px;
    line-height: 1;
    color: transparent;
    border: none;
    text-transform: uppercase;
    background: transparent;
    cursor: pointer;
    text-align: center;
    outline: none;
}

.fnc-slide__action-btn span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    perspective: 1000px;
    transform-style: preserve-3d;
    transition: transform 0.3s;
    transform-origin: 50% 0;
    line-height: 30px;
    color: #fff;
}

.fnc-slide__action-btn span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #fff;
    border-top: none;
    border-bottom: none;
}

.fnc-slide__action-btn span:after {
    content: attr(data-text);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    line-height: 30px;
    background: #1F2833;
    opacity: 0;
    transform-origin: 50% 0;
    transform: translateY(100%) rotateX(-90deg);
    transition: opacity 0.15s 0.15s;
}

.fnc-slide__action-btn:hover span {
    transform: rotateX(90deg);
}

.fnc-slide__action-btn:hover span:after {
    opacity: 1;
    transition: opacity 0.15s;
}

.fnc-nav {
    z-index: 5;
    position: absolute;
    right: 0;
    bottom: 0;
}

.fnc-nav__bgs {
    z-index: -1;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.fnc-nav__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.fnc-nav__bg.m--nav-bg-before {
    z-index: 2 !important;
    transform: translateX(100%);
}

.fnc-nav__bg.m--active-nav-bg {
    z-index: 1;
    transition: transform 1s 0.6666666667s;
    transform: translateX(0);
}

.fnc-nav__controls {
    font-size: 0;
}

.fnc-nav__control {
    overflow: hidden;
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 110px;
    height: 50px;
    font-size: 13px;
    color: #fff;
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    transition: background-color 0.5s;
}

.fnc-nav__control.m--active-control {
    background: #1F2833;
}

.fnc-nav__control-progress {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    transform-origin: 0 50%;
    transform: scaleX(0);
    transition-timing-function: linear !important;
}

.m--with-autosliding .m--active-control .fnc-nav__control-progress {
    transform: scaleX(1);
}

.m--prev-control .fnc-nav__control-progress {
    transform: translateX(100%);
    transition: transform 0.5s !important;
}

.m--reset-progress .fnc-nav__control-progress {
    transform: scaleX(0);
    transition: transform 0s 0s !important;
}

.m--autosliding-blocked .fnc-nav__control-progress {
    transition: all 0s 0s !important;
    transform: scaleX(0) !important;
}

/* NOT PART OF COMMON SLIDER STYLES */
.demo-cont {
    overflow: hidden;
    position: relative;
    /*height: 100vh;*/
    perspective: 1500px;
    width: 100%;
}

.demo-cont__credits {
    box-sizing: border-box;
    overflow-y: auto;
    z-index: 1;
    position: absolute;
    right: 0;
    top: 0;
    width: 400px;
    height: 100%;
    padding: 20px 10px 30px;
    background: #303030;
    color: #fff;
    text-align: center;
    transition: transform 0.7s;
    transform: translate3d(100%, 0, 0) rotateY(-45deg);
    will-change: transform;
}

.credits-active .demo-cont__credits {
    transition: transform 0.7s 0.2333333333s;
    transform: translate3d(0, 0, 0);
}

/*.demo-cont__credits *,
.demo-cont__credits *:before,
.demo-cont__credits *:after {
    box-sizing: border-box;
}*/

.demo-cont__credits-close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 28px;
    height: 28px;
    cursor: pointer;
}

.demo-cont__credits-close:before,
.demo-cont__credits-close:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 2px;
    margin-top: -1px;
    background: #fff;
}

.demo-cont__credits-close:before {
    transform: rotate(45deg);
}

.demo-cont__credits-close:after {
    transform: rotate(-45deg);
}

.demo-cont__credits-heading {
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 20px;
}

.demo-cont__credits-img {
    display: block;
    width: 60%;
    margin: 0 auto 30px;
    border-radius: 10px;
}

.demo-cont__credits-name {
    margin-bottom: 20px;
    font-size: 30px;
}

.demo-cont__credits-link {
    display: block;
    margin-bottom: 10px;
    font-size: 24px;
    color: #fff;
}

.demo-cont__credits-blend {
    font-size: 30px;
    margin-bottom: 10px;
}

.example-slider {
    z-index: 2;
    transform: translate3d(0, 0, 0);
    transition: transform 0.7s;
}

.credits-active .example-slider {
    transform: translate3d(-400px, 0, 0) rotateY(10deg) scale(0.9);
}

.fnc-slide__inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.fnc-slide__inner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right bottom, rgba(0, 0, 0, .3), rgba(0, 0, 0, .6));
    z-index: 1;
}

.fnc-slide__inner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: relative;
    z-index: 0;
}

.example-slider .fnc-slide-3 .fnc-slide__inner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.1);
}

.example-slider .fnc-slide-4 .fnc-slide__inner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

.colorful-switch:hover:before {
    background: #4C735F;
}

.colorful-switch__checkbox {
    z-index: -10;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.colorful-switch__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 540px;
    height: 100%;
    background: linear-gradient(90deg, #14DCD6 0, #10E7BD 180px, #EF9C29 360px, #E76339 100%);
    transition: transform 0.5s;
    transform: translate3d(-360px, 0, 0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__bg {
    transform: translate3d(0, 0, 0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__dot {
    transform: translate3d(-80.3571428571px, 0, 0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__on {
    transform: translate3d(-80.3571428571px, 0, 0);
}

.colorful-switch__on__inner {
    position: absolute;
    width: 100%;
    height: 100%;
    transition: transform 0.25s 0s cubic-bezier(0.52, -0.96, 0.51, 1.28);
    transform-origin: 100% 50%;
    transform: rotate(45deg) scale(0) translateZ(0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__on__inner {
    transition: transform 0.25s 0.25s cubic-bezier(0.67, -0.16, 0.47, 1.61);
    transform: rotate(45deg) scale(1) translateZ(0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off {
    transform: translate3d(-80.3571428571px, 0, 0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:before,
.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:after {
    transition-delay: 0s;
}

.colorful-switch__off:before {
    transform: rotate(45deg) scaleX(1) translateZ(0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:before {
    transform: rotate(45deg) scaleX(0) translateZ(0);
}

.colorful-switch__off:after {
    transition-timing-function: cubic-bezier(0.67, -0.16, 0.47, 1.61);
    transform: rotate(-45deg) scaleX(1) translateZ(0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:after {
    transition-timing-function: ease;
    transform: rotate(-45deg) scaleX(0) translateZ(0);
}

/*  About Us
--------------------------------------------------------------*/
#about-us {
    padding: 80px 0;
}

.about-us-top-box {
    display: flex;
    color: #444;
}

.heading-secondary {
    margin: 0;
    padding: 0;
    font-size: 40px;
    color: #1a1a1a;
    text-transform: uppercase;
    font-weight: 600;
}

.about-us-top-left h2 {
    position: relative;
}

.about-us-top-left h2::before {
    position: absolute;
    content: "";
    width: 85px;
    height: 2px;
    left: -100px;
    background: #333;
    top: 20px;
    overflow: hidden;
}

.about-us-top-left {
    flex: 0 0 40%;
    padding-right: 20px;
    font-size: 16px;
    line-height: 1.6;
}

.about-us-top-left a {
    font-size: 14px;
}

.btn-link:link,
.btn-link:visited {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    padding: 8px 30px;
    border-radius: 3px;
    transition: all .2s;
    position: relative;
}

.btn-link:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    color: #f7f7f7;
}

.btn-link:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

.btn-link:active {
    transform: translateY(-1px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.04);
}

.btn-link::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .4s;
}

.btn--white {
    background-color: #484B50;
    color: #f7f7f7;
}

.btn--white::after {
    background-color: #484B50;
}

.about-us-top-right {
    flex: 0 0 60%;
}

.about-us-top-right-img {
    position: relative;
    height: 450px;
    width: 50%;
    border-radius: 3px;
}

.about-us-top-right-text-box {
    font-size: 30px;
    z-index: 200;
    position: absolute;
    top: 28%;
    left: 45%;
    font-weight: 300;
}

.about-us-top-right-text-box span {
    display: block;
    color: #d1d1d1;
    text-align: left;
    font-size: 39px;
}

.about-us-top-right-text-box span:not(:last-child) {
    margin-bottom: 15px;
}

.about-message {
    font-size: 70px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.about-us-bottom-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.about-us-bottom-left {
    flex: 0 0 50%;
    display: flex;
    justify-content: end;
    margin-top: -100px;
}

.about-us-bottom-left-img {
    height: 450px;
    width: 60%;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 3px;
}

.about-us-bottom-right {
    flex: 0 0 50%;
    font-size: 30px;
    color: #000;
    text-align: center;
}

.about-us-bottom-right i {
    color: #333;
}

/* Section Why Us
--------------------------------------------------------------*/
.section-why-us {
    padding: 80px 0;
    background-color: #333333;
}

.why-us__content-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.why-us__img-content {
    flex: 0 0 40%;
    position: relative;
    height: 475px;
}

.why-us__img-content img {
    border-radius: 3px;
}

.composition-img--1 {
    height: 380px;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.composition-img--2 {
    height: 380px;
    position: absolute;
    top: 20%;
    left: 45%;
    object-fit: cover;
}

.why-us__text-content {
    flex: 0 0 55%;
    font-size: 15px;
    color: #f1f1f1;
    line-height: 1.6;
}

.why-us__text-content h2 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 35px;
    font-weight: 500;
}

.why-us__text-content ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

.why-us__text-content ul li {
    border-bottom: 1px solid #6a6a6a;
    padding-bottom: 5px;
    margin-bottom: 15px;
    display: block;
    flex: 0 0 45%;
    text-transform: uppercase;
}

.why-us__text-content ul li span {
    font-size: 14px;
    color: #9b9b9b;
    display: inline-block;
}

/* Section Page Header Banner
--------------------------------------------------------------*/
.section-page-header-banner {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.page-header-banner__text-content {
    position: relative;
    height: 60vh;
}

.page-header-banner__text-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: 80%;
    font-size: 16px;
    text-align: center;
    line-height: 1.7;
}

.page-header-banner__text-box h1 {
    font-size: 45px;
    margin-bottom: 10px;
}

/* Section Mission Vision
--------------------------------------------------------------*/
.section-mission-vision {
    padding: 80px 0;
}

.mission-vision__content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.vision__wrapper {
    flex: 0 0 47%;
}

.vision__img-box,
.mission__img-box {
    height: 350px;
    position: relative;
    display: block;
}

.vision__img-box img,
.mission__img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3px;
    position: relative;
    display: block;
    margin-top: 30px;
}

.vision__img-box::before, .mission__img-box::before, .vision__img-box::after, .mission__img-box::after {
    content: "";
    position: absolute;
    top: -10%;
    right: -5%;
    width: 100%;
    height: 100%;
    background-color: #fff8c6;
    z-index: -1;
    border-radius: 3px;
}

.mission__img-box {
    margin-top: 60px;
}

.vision__text-box {
    margin-top: 30px;
}

.mission__text-box {
    margin-bottom: 30px;
}

.vision__text-box,
.mission__text-box {
    font-size: 15px;
    color: #333333;
}

.vision__text-box h2,
.mission__text-box h2 {
    font-size: 32px;
    color: #333;
    font-weight: 500;
}

.vision__text-box h2 img,
.mission__text-box h2 img {
    display: inline-block;
    height: 35px;
    opacity: .7;
}

.mission__wrapper {
    flex: 0 0 47%;
}

.mission__text-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

.mission__text-box ul li:not(:last-child) {
    margin-bottom: 15px;
}

.mission__text-box ul li span {
    color: #bcb477;
}

/*  Quality
--------------------------------------------------------------*/
.section-quality {
    padding: 80px 0;
    background-color: #f9f9f9;
}

.section-quality__wrapper {
    max-width: 100%;
    width: 100%;
}

.quality-box {
    max-width: 100%;
    width: 100%;
}

.content input {
    display: none;
}

.content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content .list {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 20%;
    margin-right: 50px;
}

.list label {
    cursor: pointer;
    font-weight: 600;
    font-size: 20px;
    color: #797979;
    text-transform: uppercase;
    transition: all 0.5s ease;
    z-index: 10;
    margin-bottom: 10px;
}

#quality:checked ~ .list label.quality,
#innovation:checked ~ .list label.innovation,
#compliance:checked ~ .list label.compliance {
    color: #333333;
    text-decoration: underline;
    text-decoration-color: rgba(188, 158, 50, 0.82);
}

.content .slider {
    position: absolute;
    left: 0;
    top: 0;
    height: 60px;
    width: 100%;
    border-radius: 12px;
    transition: all 0.5s ease;
}

#quality:checked ~ .list .slider {
    top: 0;
}

#innovation:checked ~ .list .slider {
    top: 60px;
}

#compliance:checked ~ .list .slider {
    top: 120px;
}

.content .text-content {
    width: 80%;
    height: 100%;
    color: #000;
}

.text {
    display: none;
}

.quality {
    display: block;
}

#quality:checked ~ .text-content .quality,
#innovation:checked ~ .text-content .innovation,
#compliance:checked ~ .text-content .compliance {
    display: block;
}

#innovation:checked ~ .text-content .quality,
#compliance:checked ~ .text-content .quality {
    display: none;
}

.text-content-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.text-content-img {
    flex: 0 0 42%;
    background-color: rgba(200, 175, 87, 0.49);
}

.text-content-img img {
    width: 100%;
    transform: rotate(352deg);
    height: 470px;
    object-fit: cover;
}

.text-content-text-box {
    flex: 0 0 50%;
    font-size: 15px;
    line-height: 1.6;
    color: #464646;
}

.text-content-text-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.text-content-text-box ul li:not(:last-child) {
    margin-bottom: 16px;
}

.text-content-text-box p {
    margin: 0;
    padding: 0;
}

.profile-link {
    color: #333;
    margin-top: 20px;
    display: inline-block;
    font-size: 15px;
}

.profile-link a {
    color: #1808ab;
}

/* Section Quality Assurance
--------------------------------------------------------------*/
.section-quality-assurance {
    padding: 80px 0 60px;
}

.quality-assurance__wrapper h3 {
    font-size: 26px;
    color: #000000;
    width: 75%;
    text-align: center;
    margin: 0 auto 30px;
}

.quality-assurance__content-box {
    display: flex;
    justify-content: space-between;
}

.quality-assurance__text-box {
    font-size: 15px;
    color: #333333;
}

.quality-assurance-list-title h4 {
    font-size: 26px;
    margin-top: 40px;
}

.quality-assurance-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
    list-style: none;
}

.quality-assurance-list li {
    flex: 0 0 48%;
    padding: 30px 20px;
    border-bottom: 1px solid #dddddd;
    font-size: 19px;
    background-color: #f7f7f7;
    margin-bottom: 20px;
}

.quality-assurance-list li span {
    font-size: 18px;
    display: inline-block;
    color: #959595;
}

/* Section Inspection Process
--------------------------------------------------------------*/
.section-inspection-process {
    padding: 80px 0;
    background-color: #f7f7f7;
}

.inspection-process__wrapper {
    display: flex;
    justify-content: space-between;
}

.inspection-process__img-box {
    flex: 0 0 46%;
    position: relative;
    height: 600px;
}

.inspection-process__img-box img {
    display: inline-block;
    height: 450px;
}

.inspection-process__img--1 {
    position: absolute;
    top: 0;
    left: 0;
}

.inspection-process__img--2 {
    position: absolute;
    top: 25%;
    left: 45%;
}

.inspection-process-container {
    flex: 0 0 48%;
    color: #333333;
    font-size: 14px;
}

.inspection-process-container h2 {
    font-size: 26px;
    margin-bottom: 20px;
}

.inspection-process-text__wrapper {
    flex: 0 0 72%;
    font-size: 15px;
}

.inspection-process-text__wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #333333;
    font-size: 14px;
}

.inspection-process-text__wrapper ul li {
    line-height: 1.6;
}

.inspection-process-text__wrapper ul li:not(:last-child) {
    margin-bottom: 10px;
}

/* Section Management
--------------------------------------------------------------*/
.section-management {
    padding: 80px 0;
    background-color: #f7f7f7;
}

.management-organogram__img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-bottom: 10px;
    border-radius: 3px;
}

/* Section Buyer List
--------------------------------------------------------------*/
.section-buyer-list {
    padding: 80px 0;
}

.section-buyer-list h2 {
    font-size: 35px;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;
}

.section-buyer-list {
    background-color: #fafafa;
}

.buyer-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-row-gap: 5px;
    grid-column-gap: 5px;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.buyer-img-box {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-bottom: 30px;
}

.buyer-list img {
    width: 100%;
    height: auto;
    max-width: 150px;
    border-radius: 3px;
    object-fit: cover;
    filter: grayscale(70%);
    transition: all .4s ease-out;
}

.buyer-list img:hover {
    filter: grayscale(0) brightness(1.1);
    transform: scale(1.1);
}

.buyer-list__btn {
    text-align: center;
}

.buyer-list__btn a {
    font-size: 18px;
    color: #333333;
    text-decoration: none;
    border-bottom: 1px solid #0072BC;
}

/* RESPONSIVE ADJUSTMENTS */
@media (max-width: 1024px) {
    .buyer-list {
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }
}

@media (max-width: 768px) {
    .buyer-list {
        grid-template-columns: repeat(3, 1fr); /* 3 images per row */
    }
}

@media (max-width: 480px) {
    .buyer-list {
        grid-template-columns: repeat(2, 1fr); /* 2 images per row for small screens */
    }
}

.btn-text:link, .btn-text:visited {
    font-size: 15px;
    display: inline-block;
    text-decoration: none;
    padding: 3px;
    transition: 0.2s;
}

.btn-text:active {
    box-shadow: rgba(0, 0, 0, 0.15) 0 5px 10px;
    transform: translateY(0);
}

.btn-text:hover {
    background-color: #0072BC;
    color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.15) 0 10px 20px;
    transform: translateY(-2px);
}

/* Section Company Profile
--------------------------------------------------------------*/
.section-company-profile {
    padding: 80px 0;
}

.company-profile__wrapper table {
    width: 100%;
    font-size: 16px;
}

.company-profile-table {
    width: 100%;
    border-bottom: 1px #ccc solid;
    border-left: 1px #ccc solid;
    color: #222;
}

.company-profile-table td {
    padding: 10px 20px;
    border-top: 1px #ccc solid;
    border-right: 1px #ccc solid;
}

/* Section Company Profile PDF
--------------------------------------------------------------*/
.section-company-profile-pdf {
    margin-bottom: 80px;
}

.company-profile-pdf__text-box {
    color: #ddd;
    width: 62%;
}

.company-profile-pdf__text-box h2 {
    color: #fff;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 600;
}

.company-profile-pdf__wrapper {
    padding: 40px;
    background-color: #0072BC;
}

.company-profile-pdf__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.company-profile-pdf__button a {
    text-decoration: none;
    color: #000;
    padding: 10px 20px;
    background-color: #ffffff;
    transition: all .4s;
    border-radius: 3px;
}

.company-profile-pdf__button a:hover {
    color: #ffffff;
    background-color: #000000;
}

/*  Section Parent Page Products
--------------------------------------------------------------*/
.section-home-products {
    padding: 80px 0;
}

.section-home-products h2 {
    margin-bottom: 15px;
}

.home-page-products p {
    width: 70%;
    font-size: 15px;
    color: #333;
}

.home-page-products__content {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 30px;
    margin-top: 60px;
}

.home-products__content__item:nth-child(even) {
    margin-top: 50px;
}

.home-products__content__item {
    position: relative;
}

.home-products__content__item a {
    text-decoration: none;
    transition: all .4s ease-out;
    display: block;
    position: relative;
    overflow: hidden;
}

.home-products__content__item a:hover {
    transform: translateY(-10px);
}

.home-product__img-box {
    height: 250px;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
}

.home-product__img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.4s ease-out;
}

.about-us-btn-box a,
.parent-products__link-box a {
    text-decoration: none;
    color: #333;
    font-size: 15px;
    display: inline-flex;
    align-items: center;
    border-radius: 3px;
    border: 1px solid #C5912F;
    margin-top: 70px;
    padding: 8px 20px;
    transition: all 0.3s ease-in;
    gap: 8px;
    position: relative;
    overflow: hidden;
}

.about-us-btn-box a {
    margin-top: 10px;
}

.about-us-btn-box a::before,
.parent-products__link-box a::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #333;
    transition: left 0.4s ease-in-out;
    z-index: -1;
}

.about-us-btn-box a:hover::before,
.parent-products__link-box a:hover::before {
    left: 0;
}

.about-us-btn-box a:hover,
.parent-products__link-box a:hover {
    color: #fff;
    border-color: #333;
}

/* Before & After Effect */
.home-product__img-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity 0.4s ease-out;
}

.home-products__content__item a:hover .home-product__img-box::before {
    opacity: 1;
}

.home-products__content__item a:hover .home-product__img-box img {
    transform: scale(1.1);
}

/* Optional: Add a subtle border on hover */
.home-products__content__item a:hover .home-product__img-box {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

/* Optional: add a grayscale before hover, and color on hover. */
.home-product__img-box img {
    filter: grayscale(10%);
    transition: filter 0.4s ease-out, transform 0.4s ease-out;
}

.home-products__content__item a:hover .home-product__img-box img {
    filter: grayscale(0%);
}

.home-products__content__item a:hover .home-product__img-box img {
    transform: scale(1.2) rotate(2deg); /* Zoom and rotate */
}

/* Section Company Info
--------------------------------------------------------------*/
.section-company-info {
    padding: 60px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.company-info__content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.company-info__item {
    flex: 0 0 22%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.company-info__item img {
    height: 70px;
    display: inline-block;
    margin-bottom: 20px;
}

.company-info__item h3 {
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
}

.company-info__item h4 {
    font-size: 32px;
    font-weight: 400;
    color: #FFFFFF;
}

.company-info__item span {
    display: inline-block;
    font-size: 18px;
    color: #e9e9e9;
    font-weight: 300;
}

/* Section Compliance Certificate
--------------------------------------------------------------*/
.section-compliance-certificate {
    padding: 80px 0;
    margin-top: 80px;
}

.compliance-certificate__content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.compliance-certificate__img-content {
    flex: 0 0 52%;
    background-size: cover;
    height: 400px;
    position: relative;
}

.compliance-certificate__img-box__overlay {
    display: flex;
    position: absolute;
    top: -20%;
    left: 0;
    background-color: rgba(27, 27, 27, 0.84);
    height: 100%;
    width: 80%;
}

.compliance-certificate__img-box__overlay h3 {
    color: #fff;
}

.compliance-certificate__img-box__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    position: absolute;
    width: 100%;
    gap: 30px;
    padding: 20px;
}

.compliance-certificate__img-box-item {
    flex: 0 0 24%;
}

.compliance-certificate__img-box-item img {
    height: 70px;
    object-fit: cover;
    display: inline-block;
    padding: 13px;
    background: #fff;
    border-radius: 3px;
}

.compliance-certificate__text-content {
    flex: 0 0 44%;
}

.compliance-certificate__text-content h3 {
    color: #333333;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
}

.compliance-certificate__text-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.compliance-certificate__text-content ul li:not(:last-child) {
    margin-bottom: 15px;
}

.compliance-certificate__text-content ul li img {
    display: inline-block;
    height: 20px;
    margin-right: 4px;
}

/* Section Compliance
--------------------------------------------------------------*/
.section-compliance {
    background-color: #f7f7f7;
}

.compliance__wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    padding: 80px 0;
}

.compliance__img-box {
    flex: 0 0 46%;
    position: relative;
    height: 600px;
}

.compliance__img-box img {
    display: inline-block;
    height: 450px;
    object-fit: cover;
}

.compliance__img--1 {
    position: absolute;
    top: 0;
    left: 0;
}

.compliance__img--2 {
    position: absolute;
    top: 25%;
    left: 45%;
}

.compliance__text-box {
    flex: 0 0 47%;
    font-size: 15px;
    color: #333;
    line-height: 1.6;
}

.compliance__text-box h3 {
    font-size: 28px;
    margin-bottom: 10px;
}

.compliance__text-box h4 {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 1.6;
}

.compliance__text-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.compliance__text-box ul li {
    display: flex;
    align-items: flex-start;
}

.compliance__text-box ul li:not(:last-child) {
    margin-bottom: 14px;
}

.compliance__text-box ul li img {
    display: block;
    flex: 0 0 2%;
    height: 15px;
    margin-right: 6px;
}

.compliance__text-box ul li span {
    display: block;
    flex: 0 0 97%;
}

/* Section Factory Tour
--------------------------------------------------------------*/
.section-factory-tour {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.factory-tour {
    height: 80vh;
    position: relative;
}

.factory-tour__text-content {
    position: absolute;
    top: 20%;
    left: 0;
    width: 35%;
    color: #f7f7f7;
    font-size: 15px;
}

.factory-tour__text-content h2 {
    font-size: 35px;
    margin-bottom: 10px;
}

.factory-tour__img-content {
    position: absolute;
    top: 20%;
    right: 0;
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.factory-tour__img-box {
    flex: 1;
    max-width: 32%; /* Ensures 3 images per row */
    height: 300px;
}

/* For tablets, show two images per row */
@media (max-width: 768px) {
    .factory-tour__img-box {
        max-width: 48%; /* Two images per row */
        height: 250px;
    }
}

/* For mobile, show one image per row */
@media (max-width: 480px) {
    .factory-tour__img-box {
        max-width: 100%;
        height: 200px;
    }
}

.factory-tour__img-content img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 3px;
    object-position: center;
}

.factory-tour__text-content a {
    border-bottom: 1px solid #0072BC;
}

/* Section Products
--------------------------------------------------------------*/
.section-products {
    padding: 80px 0;
    background-color: #fafafa;
}

.products__content {
    margin-top: 50px;
}

.product-card__item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.product-card__item a {
    display: block;
    position: relative;
    height: 240px;
    border-radius: 3px;
    border: 1px solid #ececec;
}

.product-card__item img {
    display: inline-block;
    width: 100%;
    padding: 5px;
    object-fit: cover;
    height: 100%;
    transition: all 0.3s ease;
    border-radius: 3px;
}

.product-card__item:hover img {
    filter: brightness(0.7);
}

.product-card__box:nth-child(odd) {
    margin-top: 25px;
}

.product-card__item {
    transition: all .4s ease-out;
}

.product-card__item:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.07);
    transform: translateY(-10px);
}

.product-card__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.product-card__item:hover .product-card__icon {
    opacity: 1;
}

.product-card__icon img {
    height: 45px;
}

/* Section Factory Gallery
--------------------------------------------------------------*/
.section-factory-gallery {
    padding: 80px 0;
    background-color: #fafafa;
}

.factory-gallery__container h2 {
    font-size: 30px;
    color: #333;
    text-transform: uppercase;
}

/*.gallery__content {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(15, 7vw);
    grid-gap: 15px;
}

.gallery__content a {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 2px; !* Optional: for rounded corners *!
}

.gallery__img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

!* Zoom Effect *!
.gallery__content a:hover .gallery__img {
    transform: scale(1.1);
    opacity: 0.8;
}

!* Overlay Effect *!
.gallery__content a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.gallery__content a:hover::before {
    opacity: 1;
}

.gallery__img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.gallery__item--1 {
    grid-row: 1 / span 2;
    grid-column: 1 / span 2;
}

.gallery__item--2 {
    grid-row: 1 / span 2;
    grid-column: 3 / span 2;
}*/


/* Section Contact
--------------------------------------------------------------*/
.section-contact {
    padding: 80px 0;
}

.location {
    color: #333333;
}

.location h3 img,
.contact-person__wrapper h3 img {
    height: 40px;
    margin-right: 14px;
}

.contact-person__wrapper h3,
.location h3 {
    font-size: 26px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    font-weight: 500;
}

.contact__text-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.contact__text-item {
    padding: 20px;
    background-color: #102050;
    color: #f7f7f7f7;
    border-radius: 3px;
    font-size: 15px;
}

.contact__text-item span {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-size: 21px;
}

.contact-icon {
    font-size: 26px;
    color: #dddddd;
    margin-right: 6px;
}

.contact__text-item p {
    margin: 0;
    padding-left: 10px;
    border-left: 2px solid #ddd;
}

.contact-person__wrapper {
    margin: 40px 0 60px;
}

.contact-person__text-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact-person__item {
    font-size: 16px;
    color: #333333;
    flex: 0 0 30%;
    padding: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04);
    border-left: 2px solid #0273BD;
    background-color: #f7f7f7;
}

.person-name {
    font-weight: 500;
    color: #000;
    margin-bottom: 6px;
}

.person-designation {
    font-weight: 400;
    margin-bottom: 6px;
    color: #333333;
}

.person-number {
    color: #333333;
}

/* Site Footer
--------------------------------------------------------------*/
.site-footer {
    padding: 50px 0;
    background-color: #1a1a1a;
    color: #f7f7f7;
}

.footer__wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer__left {
    flex: 0 0 48%;
    font-size: 14px;
    line-height: 1.6;
}

.footer__left a {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
    border-radius: 3px;
    margin-bottom: 10px;
    font-weight: 600;
}

.footer__left a img {
    display: block;
    height: 50px;
    margin-right: 10px;
}

.footer__left span {
    display: inline-block;
    font-size: 14px;
    color: #dddddd;
    margin-top: 10px;
}

.footer__right {
    flex: 0 0 48%;
    font-size: 13px;
    color: #ddd;
}

.footer__right ul {
    margin: 0;
    padding: 0;
}

.footer__right ul li {
    font-size: 15px;
    display: flex;
    align-items: flex-start;
}

.footer__right ul li span {
    display: inline-block;
    flex: 0 0 90%;
}

.footer__right ul li:not(:last-child) {
    margin-bottom: 10px;
}

.footer__right-icon {
    display: inline-block;
    flex: 0 0 5%;
    font-size: 20px;
    margin-right: 6px;
    color: #7a7979;
}

.footer__right h3 {
    font-size: 22px;
    margin-bottom: 20px;
    font-weight: 500;
    color: #ffffff;
}

/* FOOTER COPYRIGHT */
.footer__copyright {
    font-size: 14px;
    margin-top: 5px;
    color: #ddd;
}

.footer__copyright p {
    margin: 0;
    padding: 0;
}

.heart-icon {
    margin: 0 1px;
    font-size: 12px;
}

.footer__copyright a {
    text-decoration: none;
    color: #f7f7f7;
    transition: all .4s ease-in-out;
    font-size: 13px;
    position: relative;
}

.footer__copyright a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #008FD5;
    transition: width 0.4s ease-in-out;
}

.footer__copyright a:hover::after {
    width: 100%;
}

.footer__copyright a:hover {
    color: #fff;
    text-decoration: none;
}
